div.menu {
	width: 220px;
	font-size: 11px;
	color: #ffd478;
    margin-top: 33px;
	font-weight:bold;
}
div.menu div {
	overflow: hidden;
	border-bottom: 1px solid #0f3454;
}
div.menu div.collapsed {
	height: 30px;
}
div.menu div span {
	display: block;
	padding-left: 15px;
       line-height: 30px;
       height: 30px;
	font-weight: bold;
	color: #dcceaa;
	/*background: url(../images/open.gif);*/
	cursor: pointer;
       background: #002544; /* for non-css3 browsers */
       filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001f3a', endColorstr='#002544'); /* for IE */
       background: -webkit-gradient(linear, left top, left bottom, from(#001f3a), to(#002544)); /* for webkit browsers */
       background: -moz-linear-gradient(top,  #001f3a,  #002544); /* for firefox 3.6+ */

}
a.no-left-menu{
       line-height: 30px;      
	   font-weight: bold;
	   color: #dcceaa;
       background: #002544; 
       filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001f3a', endColorstr='#002544'); 
       background: -webkit-gradient(linear, left top, left bottom, from(#001f3a), to(#002544)); 
       background: -moz-linear-gradient(top,  #001f3a,  #002544);
	   }
	   
div.menu div.collapsed span {
	/*background-image: url(../images/close.gif);*/
}
div.menu div a {
	padding: 5px 10px;
       padding-left: 40px;
	background: #00182d;
	display: block;
	border-bottom: 0px solid #ddd;
       color: white;
       text-decoration: none;
}
div.menu div a:visited {color: #fff;}
div.menu div a {color: #fff;}
div.menu div a.current {
	background : #00111a;
	color: #fff; 
}
div.menu div a:hover {
	background : #00111a;
	/*color: #fff;
	text-decoration: none;*/
}